<template>
  <div class="question-home">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: "QuestionHome",
  data() {
    return {};
  },
  methods: {},
};
</script>
